2020-06-03 20:47 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001824Spring engineGeneralpublic2010-02-10 11:53
Reporterhoijui 
Assigned Tohoijui 
PrioritynormalSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
Product Version0.81.1.3 
Target Version0.81.2Fixed in Version0.81.1+git 
Summary0001824: put SpringDownloader into the installer
Descriptionneed for this arises since TASClient was removed from the installer, which came with SD.
TagsNo tags attached.
Checked infolog.txt for Errors
Attached Files

-Relationships
+Relationships

-Notes

~0004606

hoijui (reporter)

discussion going on in this thread:
http://springrts.com/phpbb/viewtopic.php?f=12&t=21942
there is other stuff too though, and lots of spam.

current plan look like this:
* use same download URL as before
* include SD in the installer
* tick SD by default

~0004619

hoijui (reporter)

done, just have to push

~0004633

tvo (reporter)

so, this fully finished now?

~0004634

hoijui (reporter)

done with commits:
7d4481187d8406d71c9db26ca896ed312e244a31
7153ee1f0f335b1ac980b2702d49ed3f5fc664cb

tested, seems to work fine

first installer that has it:
http://buildbot.eat-peet.net/spring/installer/spring_0.81.0-202-g7153ee1.exe

* gets installed by default
* is integrated in the installer archive (not downloaded at install-time)
* is in the install sub-menu 'Tools', together with ArchiveMover

~0004635

tvo (reporter)

ah nice, thanks!
+Notes

-Issue History
Date Modified Username Field Change
2010-02-04 12:05 hoijui New Issue
2010-02-06 14:42 hoijui Note Added: 0004606
2010-02-08 20:21 hoijui Note Added: 0004619
2010-02-09 09:53 tvo Target Version 0.81.1+git => 0.81.2
2010-02-10 10:05 tvo Note Added: 0004633
2010-02-10 10:09 hoijui Note Added: 0004634
2010-02-10 10:09 hoijui Status new => resolved
2010-02-10 10:09 hoijui Fixed in Version => 0.81.1+git
2010-02-10 10:09 hoijui Resolution open => fixed
2010-02-10 10:09 hoijui Assigned To => hoijui
2010-02-10 11:53 tvo Note Added: 0004635
+Issue History